<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfs3HrYAMElqOIsgVKpOBk8D6a44Ou-ZBnbuTZH2eGB83LknZF08zl2d8YtFiNXgiWB9IcUOOBSXNv-eqHiB5jA3Tv2_0PRdAv0cEOzRGbhqDz1xLKHmJjbiwiYCId9zpQxrSyhY83k8D9_GtvRwMBoF-thc5xXDOnWNyCG3nDg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a16fc4cc-4fa4-4da0-969f-213f4e5fb55b</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757886622" />
</map>
